ul.ui-autocomplete {border: 1px solid; z-index: 80000 !important; margin: 0 !important; padding: 0 !important;}
ul.ui-autocomplete li {text-align: left; list-style-type: none; padding: 2px 4px; margin: 0 !important; line-height: 150%; letter-spacing: 0px;}
ul.ui-autocomplete li:hover { cursor: pointer;}
ul.ui-autocomplete li a {color: #000; display: block;}
ul.ui-autocomplete li a strong {color: #000;}
ul.ui-autocomplete li a:hover, ul.ui-autocomplete li a.ui-state-hover {color: inherit !important; background-color: #d6d6d6;  }
.ui-autocomplete {background-color: #fff; color: #000; width:320px !important;}